@charset "UTF-8";

/* ---------------------------------------------------------------------
TITLE   : nikkansports.com CSS
DATE    : 2019/01/17
URL     : https://www.nikkansports.com/battle/battle-award/18-19/css/bt-award-style.css
AUTHOR  : nikkansports.com
--------------------------------------------------------------------- */

#contentsArea.contents-bt-award p,
#contentsArea.contents-bt-award #description {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
	margin-bottom: 1em;
	letter-spacing: -0.025em;
}
#contentsArea.contents-bt-award .inputTxt p {
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.5;
}
#contentsArea.contents-bt-award .answerField {
	margin: 20px 0;
	padding: 0;
	position: relative;
}
#contentsArea.contents-bt-award .answerField .geanre_newslist h3 {
	line-height: 1.1;
	background-color: #242F9B;
}
#contentsArea.contents-bt-award .geanreList,
#contentsArea.contents-bt-award .mvp{
	margin-bottom: 1em;
}
#contentsArea.contents-bt-award .content{
	margin-bottom: 20px;
}
#contentsArea.contents-bt-award .mvp .input,
#contentsArea.contents-bt-award .mvp .input-other{
	position: relative;
	width: 48%;
	height: 120px;
	margin-bottom: 12px;
	float: left;
}
#contentsArea.contents-bt-award .input,
#contentsArea.contents-bt-award .input-other{
	position: relative;
	width: 48%;
	height: 105px;
	margin-bottom: 12px;
	float: left;
}
#contentsArea.contents-bt-award .input:nth-child(odd){
	margin-right: 2%;

}
#contentsArea.contents-bt-award .input:nth-child(even),
#contentsArea.contents-bt-award .mvp .input-other,
#contentsArea.contents-bt-award .input-other.other-r {
	margin-left: 2%;

}
#contentsArea.contents-bt-award .mvp .input .inputImg {
	float: left;
	margin-right: 8px;
	width: 120px;
	height: 120px;
	background-color: #282828;
}
#contentsArea.contents-bt-award .mvp .input .inputImg p {
	font-size: 82%;
	line-height: 1.45;
	color: #777;
}
#contentsArea.contents-bt-award .mvp .input .inputImg img {
	width: 120px;
	height: 120px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.inputImg.img00 img {
	background-image: url("/battle/battle-award/18-19/img/img00.png");
}
.inputImg.img01 img {
	background-image: url("/battle/battle-award/18-19/img/img01.png");
}
.inputImg.img02 img {
	background-image: url("/battle/battle-award/18-19/img/img02.png");
}
.inputImg.img03 img {
	background-image: url("/battle/battle-award/18-19/img/img03.png");
}
.inputImg.img04 img {
	background-image: url("/battle/battle-award/18-19/img/img04.png");
}
.inputImg.img05 img {
	background-image: url("/battle/battle-award/18-19/img/img05.png");
}
.inputImg.img06 img {
	background-image: url("/battle/battle-award/18-19/img/img06.png");
}
.inputImg.img07 img {
	background-image: url("/battle/battle-award/18-19/img/img07.png");
}
.inputImg.img08 img {
	background-image: url("/battle/battle-award/18-19/img/img08.png");
}
.inputImg.img09 img {
	background-image: url("/battle/battle-award/18-19/img/img09.png");
}
.inputImg.img10 img {
	background-image: url("/battle/battle-award/18-19/img/img10.png");
}
.inputImg.img11 img {
	background-image: url("/battle/battle-award/18-19/img/img11.png");
}
.inputImg.img12 img {
	background-image: url("/battle/battle-award/18-19/img/img12.png");
}
.inputImg.img13 img {
	background-image: url("/battle/battle-award/18-19/img/img13.png");
}
.inputImg.img14 img {
	background-image: url("/battle/battle-award/18-19/img/img14.png");
}
.inputImg.img99 img {
	background-image: url("/battle/battle-award/18-19/img/img99.png");
}

#contentsArea.contents-bt-award .mvp .input .inputTxt {
	margin-left: 128px;
}
#contentsArea.contents-bt-award .answerField .input-other label {
    padding: 0px;
}

.inputTxt span.readmore a {
	padding: 3px 8px 2px;
	text-decoration: none;
	color: #019ef0;
	white-space: nowrap;
	font-size: 90%;
	border: 1px solid #00a8ff;
	border-radius: .15em;
}
.inputTxt span.readmore a:hover {
	background: #18a9e8;
	border: 1px solid #18a9e8;
	color: #fff;
}
#contentsArea.contents-bt-award .input label {
	padding: 0;
}
#contentsArea.contents-bt-award .input h4 {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	margin: 5px 0 5px 30px;
	padding: 0;
	letter-spacing: -0.04em;
}
#contentsArea.contents-bt-award .input-other h4 {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	margin: 5px 0 10px 37px;
	padding: 0;
	letter-spacing: -0.04em;
}
#contentsArea.contents-bt-award .input-other p {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
	padding: 0;
	letter-spacing: -0.04em;
}
#contentsArea.contents-bt-award .input p {
	line-height: 1.5;
}
#contentsArea.contents-bt-award .input input.radioBottun,
#contentsArea.contents-bt-award .input-other input.radioBottun {
	position: absolute;
	top: 6px;
	left: 1px;
	right: 0;
	bottom: 0;
	display: none;
}
#contentsArea.contents-bt-award .answerField .mvp .textArea {
	margin: 0px;
	max-width: 640px;
    height: 80px;
}
#contentsArea.contents-bt-award .answerField .textArea {
	margin: 0px;
	max-width: 640px;
    height: 65px;
}
#contentsArea.contents-bt-award .btnWrap {
	padding: 10px;
	text-align: center;
	background: #ffe1ea;
}
.answerField:after,
.mvp:after,
.input:after,
.input-other:after,
.input-other.mvp:after,
.questionTitle:after,
#contentsArea.contents-bt-award .geanreList:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.answerField,
.input {
	min-height: 1px;
}
* html .answerField,
* html .input {
	height: 1px;
	/*促*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.input input.radioBottun[type="radio"] + label,
.input-other input.radioBottun[type="radio"] + label {
	display: inline-block;
	background-image: url(/mod2015/img/common/checkbox_off.png);
	background-size: 24px;
	background-position: 0 2px;
	background-repeat: no-repeat;
}
.input input.radioBottun[type="radio"]:checked + label,
.input-other input.radioBottun[type="radio"]:checked + label {
	background-image: url(/mod2015/img/common/checkbox_on.png);
}

#contentsArea.contents-bt-award .mvp .input .inputImg.img10 p.copyright {
	text-indent: 0;
/*     font-size: 90%; */
	font-size: 1.0rem;
	font-size: 10px;
	line-height: 0.9;
	white-space: nowrap;
}
#contentsArea.contents-bt-award .mvp .input p.img10 {
	line-height: 1.3;
}